<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2 align="center">You are at activity/music/listings.html</p>
</h2>

	<h4>
    <p>Fourth of July</p>
    </h4>
        <a href="https://youtu.be/JTeKpWp8Psw" target="_blank">
	    <img src="../images/Fourth of July.jfif" width="300" height="300">
	
	<ol type="I">
	<li><a href="../index.html">../index.html</a>
		</li>

		<li><a href="./index.html">index.html</a></li>

		<li><a href="./listings.html">listings.html</a></li>

		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>